--
-- $Id$
--
-- Mandateren grote lijst met personen voor specifieke kostenplaatsen (zie Excel bij logcentre call)
-- Moet in 2x want een lijst met meer dan 1000 mag niet.

DEFINE thisfile = 'AAFM#52070.SQL'
DEFINE dbuser   = '^AQQA'
DEFINE custid   = 'AQQA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

BEGIN
   fac.initsession ('NL');
END;
/

delete mld_kenmerkopdr;
delete mld_kenmerkmelding;
delete mld_opdr;
delete mld_melding_note;
delete mld_melding_object;
delete mld_melding;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile